OptionsCategory_Keywords_Algorithms=Default algorithms and their settings
OptionsCategory_Name_Algorithms=Algorithms
AlgorithmsPanel.algorithmInfoTextPane.contentType=text/html
AlgorithmsPanel.algorithmNameLabel.text=
AlgorithmsPanel.moveDownButton.text=Move Down
AlgorithmsPanel.moveUpButton.text=Move Up
AlgorithmsPanel.removeButton.text=Remove
AlgorithmsPanel.addAllButton.text=Add All
AlgorithmsPanel.addButton1.text=Add
AlgorithmsPanel.jLabel1.text=Boundary behavior:
AlgorithmsPanel.addAlgorithmText=Select algorithm.
AlgorithmsPanel.addAlgorithmTitle=Add Algorithm